Page MenuHomeFreeBSD

Fix RUN_DEPENDS
AbandonedPublic

Authored by sunpoet on Jan 7 2017, 7:59 PM.

Details

Reviewers
swills
Summary
  • Fix RUN_DEPENDS: gitlab requires jquery-ui-rails ~> 5.0.0
  • Bump PORTREVISION for dependency change

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 6622
Build 6840: arc lint + arc unit

Event Timeline

sunpoet updated this revision to Diff 23714.Jan 7 2017, 7:59 PM
sunpoet retitled this revision from to Fix RUN_DEPENDS.
sunpoet updated this object.
sunpoet edited the test plan for this revision. (Show Details)
sunpoet added a reviewer: swills.
sunpoet added a subscriber: remko.
sunpoet abandoned this revision.Jan 7 2017, 9:40 PM
remko added a comment.Jan 8 2017, 3:48 PM

this works for me.